[Prev: WEEKDAYS] | [Resources][TOC] |

# WEEKDAYSABR

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_WEEKDAYSABR=`day1`:`day2`:`...`:`day7

Element

  `<WEEKDAYSABR>
  ` day1`:`day2`:`...`:`day7
  `</WEEKDAYSABR>
  `

Command-line Option

  `-weekdaysabr` day1`:`day2`:`...`:`day7

## Description

The WEEKDAYSABR resource defines the abbreviated names for the days of the week. You can set this resource to redefine abbreviated weekday names to reflect a particular locale for the GMTDATEFMT and LOCALDATEFMT resources. When setting this resource, make sure to define all 7 days.

## Default Setting

    Sun:Mon:Tue:Wed:Thu:Fri:Sat

## Resource Variables

N/A

## Examples

None.

## Version

2.0

## See Also

GMTDATEFMT, LOCALDATEFMT, MONTHS, MONTHSABR, WEEKDAYS

[Prev: WEEKDAYS] | [Resources][TOC] |